.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0c07a5b8-b81e-ac69-dde4-de6778b35157 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0c07a5b8-b81e-ac69-dde4-de6778b35157) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5651206-0b45-3507-a64c-a99e402286ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5651206-0b45-3507-a64c-a99e402286ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87aebeae-eb2c-9e45-746c-7a6af1d40afc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87aebeae-eb2c-9e45-746c-7a6af1d40afc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b7d7e904-0c1b-72b9-ea85-c9cc440c771c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7d7e904-0c1b-72b9-ea85-c9cc440c771c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf3cb5a3-d353-46d6-22bf-519d1c7bd5c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf3cb5a3-d353-46d6-22bf-519d1c7bd5c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-766c7cfe-1262-feab-def3-2527a716f934 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-766c7cfe-1262-feab-def3-2527a716f934) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d25850f-a72b-5905-4f51-d537038bd8d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d25850f-a72b-5905-4f51-d537038bd8d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-362d37a9-9057-420e-f492-8585ff995723 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-362d37a9-9057-420e-f492-8585ff995723) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7573c79e-2bce-e303-f62d-6ce33c052ad0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7573c79e-2bce-e303-f62d-6ce33c052ad0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97b756f1-08ad-4fa0-37f2-4503951de3b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97b756f1-08ad-4fa0-37f2-4503951de3b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4003672a-bbd3-33b3-04bf-71e5de680775 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4003672a-bbd3-33b3-04bf-71e5de680775) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06c30fb0-6e1b-8cc0-a745-d09843522a36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06c30fb0-6e1b-8cc0-a745-d09843522a36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31b22b0c-1698-81ba-bfdc-b31777808d45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31b22b0c-1698-81ba-bfdc-b31777808d45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3a6698d5-ec15-d780-2623-e73354903b6f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a6698d5-ec15-d780-2623-e73354903b6f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-66bf4d9f-40f1-9ae8-7d2c-7f1ea73dbc36 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-66bf4d9f-40f1-9ae8-7d2c-7f1ea73dbc36) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a06e18ec-e7f9-9677-8f1a-895f013e478a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a06e18ec-e7f9-9677-8f1a-895f013e478a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5d77781-e2ea-4edb-24d5-408db1812e17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5d77781-e2ea-4edb-24d5-408db1812e17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-677b7361-17c9-ae12-86ac-2041b00149c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-677b7361-17c9-ae12-86ac-2041b00149c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45de7b25-1a13-752b-243d-13695187a445 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45de7b25-1a13-752b-243d-13695187a445) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5beaa0f4-4130-0076-f7eb-002c05fc67cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5beaa0f4-4130-0076-f7eb-002c05fc67cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c69d987-d231-532b-aff7-48930aea4169 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c69d987-d231-532b-aff7-48930aea4169) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31c5f7ff-6c54-39d7-b8da-84a5dd35475d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-31c5f7ff-6c54-39d7-b8da-84a5dd35475d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ceeb035-5ca4-30c2-1291-f423e43bc220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ceeb035-5ca4-30c2-1291-f423e43bc220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-164510e9-3543-a047-6ad0-c9519b252584 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-164510e9-3543-a047-6ad0-c9519b252584) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8eeeb10d-22ca-3a56-a061-14a15dde6684 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8eeeb10d-22ca-3a56-a061-14a15dde6684) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-153e8e6f-73e6-60f3-6f2a-66e813cac29f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-153e8e6f-73e6-60f3-6f2a-66e813cac29f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-478b6a69-8e5a-a732-54c9-0913b5beed00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-478b6a69-8e5a-a732-54c9-0913b5beed00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1251f46b-40ea-1769-2027-fe8649d1a49c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1251f46b-40ea-1769-2027-fe8649d1a49c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8bb1ee5-6e68-9019-d3a2-8ea8b2d6390a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8bb1ee5-6e68-9019-d3a2-8ea8b2d6390a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75026171-08f0-5800-ae6e-56d7c0c36ad7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75026171-08f0-5800-ae6e-56d7c0c36ad7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33a84bbf-2f67-74f3-310f-65b62a15a128 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33a84bbf-2f67-74f3-310f-65b62a15a128) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec0541f8-d496-afc5-7006-e751264dee5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec0541f8-d496-afc5-7006-e751264dee5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2a5fb6fb-14b0-fee5-f6e2-42fb9a8a1c3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2a5fb6fb-14b0-fee5-f6e2-42fb9a8a1c3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69b65293-3c94-c6c3-53af-fcb871ce30d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-69b65293-3c94-c6c3-53af-fcb871ce30d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-93227383-3f4c-083b-1158-c1ec01870a31 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93227383-3f4c-083b-1158-c1ec01870a31) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe501194-9de1-5de0-f88c-70b94ec7b932 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe501194-9de1-5de0-f88c-70b94ec7b932) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3ddbccb-b1fe-ba90-467f-50cd23aa172c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3ddbccb-b1fe-ba90-467f-50cd23aa172c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c62f6da-b969-0942-ed7e-998e145c316b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c62f6da-b969-0942-ed7e-998e145c316b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c0accd4-1bd8-9c28-f8cc-267aaa96c8f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c0accd4-1bd8-9c28-f8cc-267aaa96c8f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7376c1f-0ff5-66d7-e8a3-92a53e835171 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7376c1f-0ff5-66d7-e8a3-92a53e835171) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
